@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}

body {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('./compute-ea4c57a4.png');
    background-size: cover;
}

.modal-content {
    padding: 2%;
}

.slack {
    position: relative;
}

.c-nav--footer__svgicon {
    position: absolute;
    right: 0;
}

.chat-heading {
    padding: 2%;
    background: rgba(167, 158, 219, 0.5);
    border-radius: 10px;
    font-size: 2rem;
}

#send_message,
.form-group {
    margin: 2%;
}

.channels {
    height: auto;
    padding-top: 2%;
    background: rgba(204, 212, 188, 0.5);
    border-radius: 5px;
    margin-top: 10px;
}

.channels ul {
    overflow: hidden;
    overflow-y: scroll;
    scrollbar-width: 0px !important;
    max-height: 480px;
}

::-webkit-scrollbar {
    width: 0px;
}

::-webkit-scrollbar-track-piece {
    background-color: transparent;
    -webkit-border-radius: 6px;
}

.channels h1 {
    margin: 5% 2%;
    text-align: center;
    font-size: 2rem;
    overflow: hidden;
    color: cyan
}

.channels li {
    padding: 3%;
    background: transparent;
    cursor: pointer;
    color: white;
    list-style-type: none;
}

#data {
    margin-top: 10px;
    padding: 10px;
    max-height: 620px;
    overflow: hidden;
    overflow-y: scroll;
    height: auto;
    color: white;
    background: rgba(0, 0, 0, 0.5);
    border: 1px solid black;
    box-shadow: 3px grey;
    border-radius: 5px;
    display: none;
}

#channel-area {
    color: tomato;
    font-size: 2rem;
    font-family: sans-serif;
    text-transform: capitalize
}